language selection using wxWidgets 2.9.5

Bug #1219369 reported by James on 2013-09-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Money Manager Ex
New
Undecided
Unassigned

Bug Description

mmex requires wxWidgets >= 2.9.4 according to http://www.codelathe.com/forum/viewtopic.php?f=5&t=3726&p=7769&hilit=wxWidgets#p7769. Languange selection using 2.9.5 fails due to feature change between 2.9.4 and 2.9.5. Search path changed for AddCatalogLookupPathPrefix see comments for 2013-07-07 15:42 VS, revision 74441 in https://filezilla-project.org/changelog.php?type=3&changes=500.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers